<div class="credit-bundles">
  <div class="credit-coloumn">
    <div class="credit-circle">
      <div class="credit-circle-content">
        <h1>50</h1>
        Extra Credits
      </div>
    </div>
    <span>$50</span>
    <div>
      <a href="https://app.rayt.io/orgs/subscriptions/add/plan_EzSjUyZ7M44HeG"
        >BUY CREDITS</a
      >
    </div>
  </div>
  <div class="credit-coloumn">
    <div class="credit-circle">
      <div class="credit-circle-content">
        <h1>550</h1>
        Extra Credits
      </div>
    </div>
    <span>$500</span>
    <div>
      <a href="https://app.rayt.io/orgs/subscriptions/add/plan_EzSkxTLvWeHFKa"
        >BUY CREDITS</a
      >
    </div>
  </div>
  <div class="credit-coloumn">
    <div class="credit-circle">
      <div class="credit-circle-content">
        <h1>6000</h1>
        Extra Credits
      </div>
    </div>
    <span>$5,000</span>
    <div>
      <a href="https://app.rayt.io/orgs/subscriptions/add/plan_EzSkMMQLKgF5m5"
        >BUY CREDITS</a
      >
    </div>
  </div>
</div>
